﻿/* DEFAULTS
----------------------------------------------------------*/

#bannerLogo {
    padding: 0px 0px 0px 0px;
    height: 57px;
    float: left;
}

#bannerText {
    font-size: 18px;
    color: #ffffff;
    float: left;
    margin-top: 33px;
    margin-bottom: 0px;
    margin-left: 10px;
}


#powerBody .ContentPanel, .ContentPanel_No_Help, .ContentPanel_b, .ContentPanel_N, ContentPanel_N_No_Top, .ContentPanel_N_NT_LL, .ContentPanel_R, .ContPanel, .ContPanel_No_Help {font-family:Arial;font-size:12px;}
#powerBody .ContentPanel           {width:100%;margin-top:0px;padding-left:0px;padding-right:0px;display:block;min-height:613px;}/* Used for all the content panel in Search for Project Results*/
#powerBody .ContentPanel_No_Help   {width:100%;margin-top:0px;padding-left:0px;padding-right:0px;display:block;height:613px;}/* Used for all the content panel in Search for Project Results*/
#powerBody .cont_menu              {width:100%;padding:0px 0 0px 0px;background-color:#F7F6F5;border-right:1px solid #ccc;height:555px;float:left;} /* Used for all the Submenu Button Container*/ 
#powerBody .ContPanel              {width:100%;margin-top:0px;padding-left:0px;float:left;height:613px;}
#powerBody .ContPanel_No_Help      {width:100%;margin-top:0px;padding-left:0px;padding-right:0px;float:left;min-height:635px;}

#powerBody .mar10 { margin: 10px; }

body                        {font-family: Arial,Helvetica Neue, Lucida Grande, Segoe UI, Helvetica, Verdana, sans-serif, Georgia, Calisto MT;padding: 0px;margin:0 auto!important;background-color:#445571;width:1250px!important;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header
 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}
/*table                       {border-collapse: collapse;border-spacing:0;}*/
a:link, a:visited, a:active {color: #034af3;}
a:hover                     {color: #1d60ff;text-decoration: none;}
p                           {margin-bottom: 15px;font-family:Arial;font-size:10pt;color:#505050;}
/* text style
---------------------------------------------------*/
.textReallySmall, .textSmall, .textMedium, .textMediumLarge, .textLarge, .textXlarge, .textItalic, .textItalic, .textError, .textColor{font-family:Arial;color:#505050;padding:0;margin:0;line-height:1.3em;}
.textReallySmallBold, .textSmallBold, .textMediumBold, .textMediumLargeBold, .textLargeBold, .textXlargeBold, .textItalicBold, .textItalicBold, .textErrorBold, .textColorBold{font-family:Arial;font-weight:bold;color:#505050;padding:0;margin:0;line-height:1.3em;} 
.textReallySmall, .textReallySmallBold  {font-size:8px;}
.textSmall, .textSmallBold  {font-size:11px;}
.textMedium, .textMediumBold{font-size:12px;}
.textMediumLarge, .textMediumLargeBold{font-size:14px;}
.textLarge, .textLargeBold  {font-size:16px;}
.textXlarge, .textXlargeBold{font-size:20px;}
.textXXlarge,.textXXlargeBold{font-size:30px;}
.textItalic, .textItalicBold{font-style:italic;font-size:12px;}
.textError, .textErrorBold  {color:#FF0000;}
.textColor, .textColorBold  {color:#445571;}
.textLcolor, .textLcolorBold{color:#ccc;}
.textBold                   {font-weight:bold;}
.textWhiteBold{font-weight:bold;font-weight:bold;}
.textColorBluish            {color:#1F4E79;}

/* below is hack for infragistics controls to allow display of a control on a panel not initially displayed when page opens */
/* this style is applied to a placeholder control -- read-only -- on the panel that does open by default when the page is initially displayed */
.hideControl {display: none; visibility:hidden;margin-top:500px;}


/*a
---------------------------------------------------------*/
a{text-decoration:none;color:#2F6EFC;}
a:hover{color:#033ec2;}
a.headerlink{color:#B6BAC0;}
a.headerlink:hover{color:#00ffff;}

/* label
----------------------------------------------*/
label{font-size:14px;padding-left:3px;}

/* HEADINGS   
----------------------------------------------------------*/
/* this rule styles <h1> and <h2> tags that are the first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2{margin-top: 0px;}

/*ContentPanel
----------------------------------------------------------*/

.ContentPanel, .ContentPanel_No_Help, .ContentPanel_b, .ContentPanel_N, ContentPanel_N_No_Top, .ContentPanel_N_NT_LL, .ContentPanel_R, .ContPanel, .ContPanel_No_Help {font-family:Arial;font-size:12px;}
.ContentPanel           {width:638px;margin-top:30px;padding-left:20px;padding-right:20px;float:left;min-height:613px;}/* Used for all the content panel in Search for Project Results*/
.ContentPanel_No_Help   {width:800px;margin-top:30px;padding-left:20px;padding-right:20px;float:left;height:613px;}/* Used for all the content panel in Search for Project Results*/
.cont_menu              {width:217px;padding:30px 0 60px 0px;background-color:#F7F6F5;border-right:1px solid #ccc;height:555px!important;float:left;} /* Used for all the Submenu Button Container*/ 
.ContPanel              {width:976px;margin-top:30px;padding-left:30px;float:left;height:613px;}
.ContPanel_No_Help      {width:1196px;margin-top:30px;padding-left:20px;padding-right:20px;float:left;min-height:635px;}
.ContentPanel_b         {width:710px;margin-top:20px;padding-left:20px;float:left;margin-left:30px;}/* Used for Search for Project */
.ContentPanel_N         {width:1125px;margin-top:40px;padding-left:30px;}        /* Notification Container*/
.ContentPanel_N_No_Top  {width:1125px;padding-left:30px;}                        /* Notification Container*/
.ContentPanel_N_NT_LL   {width:1075px;padding-left:5px;}                         /* Notification Container*/
.ContentPanel_R         {width:1500px;margin-top:40px;padding-left:30px;}        /* Par Report Container*/
.ContContainer          {width:600px;padding:10px;min-height:450px;}
.ContainerB             {background-color:#fff;width:620px;}                     /* Used for any "Table width" container within Content Panel Container, See "Recovery submenu" as sample*/
.ContainerC             {background-color:#fff;width:960px;margin-bottom:10px;}  /* All the Pop Up windows like CloseOut Memo*/
.ContainerPDF           {background-color:#fff;width:760px;}                     /* Used for all of the PDF format*/ 
.BackgroundWhite        {background-color:#fff;}

/*Save and Cancel button at the top of the page 
----------------------------------------------*/
.topButton              {float:left;padding:2px;position:relative;width:90px;z-index:1000;border:1;color:#000;background:none;margin:0!important}
.topButton:hover        {background-color:#EDE9D8;background-image:url("../images/saveBG.gif");color:#fff;margin-top:0px;border-top:1px solid #4382A3;}
.topButtonWider         {float:left;padding:2px;position:relative;width:180px;z-index:1000;border:1;color:#000;background:none;margin:0!important}
.topButtonWider:hover   {background-color:#EDE9D8;background-image:url("../images/saveBG.gif");color:#fff;margin-top:0px;border-top:1px solid #4382A3;}
.topNextButton          {float:left;padding:2px;position:relative;width:60px;z-index:1000;border:0;color:#ccc;background:none;margin:0!important}
.topNextButton:hover    {background-color:#EDE9D8;background-image:url("../images/saveBG.gif");color:#fff;margin-top:0px;border-top:1px solid #4382A3;}
.saveBtnHolder          {left:680px;margin-top:-1px;float:left;position:absolute;background-color:#7CB3D0;border:1px solid #ccc;padding:1px!important;height:20px;}
.saveBtnHolderWider     {left:880px;margin-top:-1px;float:left;position:absolute;background-color:#7CB3D0;border:1px solid #ccc;padding:1px!important;height:20px;}
.NextBtnHolder          {margin-left:680px;margin-top:-1px;float:right;position:absolute;background-color:#eee;border:1px solid #ccc;padding:1px!important;height:20px;}
.navBtnHolder           {left:225px;margin-top:-1px;float:left;position:absolute;background-color:#7CB3D0;border:1px solid #ccc;padding:1px!important;height:20px;}
.middleBtnHolder        {left:600px;margin-top:-1px;float:left;position:absolute;background-color:#7CB3D0;border:1px solid #ccc;padding:1px!important;height:20px;}

/* Table Regular
-------------------------------------------*/
.table                  {background: #FAFAFA;margin:30px auto;color: #000;text-decoration: none;border: 1px solid #000;border-collapse:collapse;width:100%;}
.tableNoWidth           {background: #FAFAFA;margin:30px auto;color: #000;text-decoration: none;border: 1px solid #000;border-collapse:collapse;}
.tableheader            {vertical-align:top;font-weight:lighter;border-bottom:1px solid #000;}
.tableheader th         {border:1px solid #000;background-color:#EDE9D8;font-size:11px;font-weight:normal;padding:8px 5px;color:#000;}
.strip:nth-child(even)  {background-color:#eee;}
.strip:nth-child(odd)   {background-color:#fff;}
.strip td               {padding:5px;color:#000;font-size:12px;vertical-align:top;border:1px solid #000;}
.stripeven              {background-color:#eee;}
.stripodd               {background-color:#fff;}

/* Table Regular - no row stripes
-------------------------------------------*/
.tableNS                {background: #FAFAFA;margin:30px auto;color: #000;text-decoration: none;border: 1px solid #000;border-collapse:collapse;width:100%;}
.tableNoWidthNS         {background: #FAFAFA;margin:30px auto;color: #000;text-decoration: none;border: 1px solid #000;border-collapse:collapse;}
.tableheaderNS          {vertical-align:top;font-weight:lighter;border-bottom:1px solid #000;}
.tableheaderNS th       {border:1px solid #000;background-color:#EDE9D8;font-size:11px;font-weight:normal;padding:8px 5px;color:#000;}
.stripNS td             {padding:5px;color:#000;font-size:12px;vertical-align:top;border:1px solid #000;}

/*Table Notification
------------------------------------------------------*/
.table_N                {text-decoration: none;border-collapse:collapse;}
.tableheaderee, .center {vertical-align: middle;}
.headeree th            {padding-top:5px;border:1px solid #000;background-color:#EDE9D8;font-size:11px;font-weight:normal;padding:8px 5px;color:#000;}
.second, .third         {background-color:#e7edef!important;}
.secondBottom, .thirdBottom {background-color:#dce6e8!important;}
.strip:nth-child(even)  {background-color:#eee;}
.strip:nth-child(odd)   {background-color:#fff;}
.strip td               {color:#505050;vertical-align:middle;border:1px solid #000;} 

.table_border_gray      {border-right:1px solid #ccc;}
.table_border_black     {border-right:1px solid #ccc;}

/*HtmlEditor
-----------------------------------------------------*/
.HtmlEditor             {border:1px solid #505050;padding:2px;}

/*Andor
-----------------------------------------------------*/
.andor
{
    margin:0px;
    background-image:url("../images/gredient.gif");
    color:#505050;
    width:25px; 
    border: 1px solid #999;     
}

.andor:hover
{
    background-image:url("../images/gredient2.gif");
    width:25px;
    color:#F8007A;
    border:1px solid #444;       
}

/*litdiv Search For Project
-----------------------------------------*/

.litdiv
{
    display:inline;
    width:160px;
    float:left;
}


/* MAIN MENU
----------------------------------------------------------*/
.dash, .proj, .finance, .repo, .dire, .admin, .help, .tools  {padding:0;width:90px;height:64px;cursor:pointer;}
.dash                                                        {background:url("../images/icon/dash.gif");}
.proj                                                        {background:url("../images/icon/proj.gif");}
.finance                                                     {background:url("../images/icon/finance.gif");}
.repo                                                        {background:url("../images/icon/report.gif");}
.dire                                                        {background:url("../images/icon/directory.gif");}
.admin                                                       {background:url("../images/icon/admin.gif");}
.help                                                        {background:url("../images/icon/help.gif");}
.tools                                                       {background:url("../images/icon/tools.gif");}
.dash:hover, .dash:active, .dash.active                      {background:url("../images/iconHover/dashHover.gif");}
.proj:hover, .proj:active, .proj.active                      {background:url("../images/iconHover/projHover.gif");}
.finance:hover, .finance:active, .finance.active             {background:url("../images/iconHover/financeHover.gif");}
.repo:hover, .repo:active, .repo.active                      {background:url("../images/iconHover/reportHover.gif");}
.dire:hover, .dire:active, .dire.active                      {background:url("../images/iconHover/directoryHover.gif");}
.admin:hover, .admin:active, .admin.active                   {background:url("../images/iconHover/adminHover.gif");}
.help:hover, .help:active, .help.active                      {background:url("../images/iconHover/helpHover.gif");}
.tools:hover, .tools:active, .tools.active                   {background:url("../images/iconHover/toolsHover.gif");}

/*SubMenu
---------------------------------------------------------*/

.SubMenu                            {margin:0!important;font-size:11pt;color:#757474;border:0;border-bottom:1px dotted #ccc;padding:10px 0 10px 20px;width:218px;background:none;display:block;text-align:left;background-image:url("../images/arrowMain.gif");background-repeat:no-repeat;background-position:200px 14px;}
.SubMenu:hover                      {color:#133C54;background-color:#DEDBD8!important;background-image:url("../images/ArrowMainHover02.gif")}

/*Contacts
------------------------------------------------*/
.ContactSection                     {width:220px;min-height:460px;margin-top:30px;float:left;}/* Used as a subsitutue for helpSec with right Alignment*/
label                               {display:block;margin-bottom:5px!important;}

/*project type thing*/
#powerBody .inlineLabels label {display:inline;}

#powerBody .font12 { font-size: 12px; }
#powerBody .font12 label { font-size: 12px; }

/*FinancialClass
-----------------------------------------------*/
.FinancialClass td                  {border-bottom:1px dotted #ccc;padding:1px 0;}
.FinancialClass                     {border:1px solid #999;padding:10px;
                                    -webkit-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                -moz-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                -webkit-border-radius: 5px;
	                                -moz-border-radius: 5px;
	                                border-radius: 5px;
	                                font-size:11px;
}

/*tableClass=ContactsClass=Cells with no side borders
----------------------------------------------------------*/
.ContactsClass                      {width:100%;border-collapse:collapse;}
.ContactsClass tr                   {border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.ContactsClass td                   {padding:7px 3px;text-align:left;}
.ContactsClass th                   {text-align:left;font-weight:normal;}
.tableHeader                        {border:0px!important;color:#626262;}

/*tableClass=ContactsClassNoBorders=Cells with no borders at all
----------------------------------------------------------*/
.ContactsClassNoBorders                      {width:100%;border-collapse:collapse;}
.ContactsClassNoBorders tr                   {}
.ContactsClassNoBorders td                   {padding:7px 3px;text-align:left;}
.ContactsClassNoBorders th                   {text-align:left;font-weight:normal;}

/*CountyItems
-----------------------------------------------*/
.CountyItems                        {width:255px;min-height:150px;border:1px solid #999;padding:10px;
                                    -webkit-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                -moz-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.2);
	                                -webkit-border-radius: 5px;
	                                -moz-border-radius: 5px;
	                                border-radius: 5px;
	                                overflow:auto;}
.underLine                          {border-bottom:1px dotted #ccc;font-size:13px;padding:8px;margin:0;}
.underLine:hover                    {background-color:#FDFBF1;}

/*borderStyle
-----------------------------------------------*/
.borderTB                           {border-top:1px solid #505050;border-bottom:1px solid #505050;}
.border                             {border:1px solid #505050;}
.borderWithRadius                   {border:1px solid #505050;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

/*ArrowImage
----------------------------------------------*/
.ArrowImageL-R, .ArrowImageR-L      {background-repeat:no-repeat;width:20px;height:58px;border:0;}
.ArrowImageL-R                      {background-image:url("../images/Arrows/ArrowL-R.gif");}
.ArrowImageR-L                      {background-image:url("../images/Arrows/ArrowR-L.gif");margin-top:10px;}
.ArrowImageL-R:hover                {background-image:url("../images/Arrows/ArrowL-Rhover.gif");}
.ArrowImageR-L:hover                {background-image:url("../images/Arrows/ArrowR-Lhover.gif");}
.ArrowBTN                           {float:left;width:20px;}

/*shortVersion
----------------------------------------------*/
.shortVersion                       {background-color:#FF8080;border:1px solid #ccc;float:left;padding:3px 8px 3px 5px;position:relative;width:250px;margin:0 0 0 15px;color:#fff;z-index:1000;}

/*Edit and Delete button
----------------------------------------------*/
.bottomBtn                          {float:left;padding:2px;position:relative;width:103px;z-index:1000;border:0px;color:#ccc;background:none;}
.bottomBtn:hover                    {background-color:#00A3FF;color:#fff;margin-top:0px;}
.editBtnHolder                      {margin-left:0px;margin-top:-1px;position:absolute;background-color:#eee;border:1px solid #ccc;padding:1px;}

/*largeBtn
----------------------------------------------*/
.largeBtn, .largeBtn01, .largeBtn02, .largeBtn03, .largeBtn04, .largeBtn05 {display:block;float:left;border:1px solid #A1A1A1;background:#eee;padding:10px;}
.largeBtn                           {width:380px;}
.largeBtn:hover, .largeBtn01:hover, .largeBtn02:hover{color:#000;background-color:#EBEBEB;}
.largeBtn01                         {width:240px;height:110px;}
.largeBtn02                         {width:240px;}
.largeBtn03                         {width:140px;}
.largeBtn03:hover                   {background-color:#DEDEDE;}
.largeBtn04                         {width:270px;}
.largeBtn05                         {width:320px;}
.tabBtn                             {width:125px;height:50px;}

/*btnSearch
---------------------------------------------------------*/
.btnSearch                          {background-color:#eee;background-image:url("../images/BtnGTa.gif");height:30px;margin:0;color:#505050;border: 1px solid #cccccc;cursor:pointer;
                                     -webkit-border-radius: 5px;
                                     -moz-border-radius: 5px;
                                    border-radius:5px;
                                    padding:5px 15px;
                                    font-family:arial;
                                    font-size:11pt;}
.btnSearch:hover                    {color:#FC1B66;border:1px solid #aaaaaa;}
.btnSearch:selected                 {color:red;}


/*btnReport
---------------------------------------------------------*/
.btnReport                          {background-color:#eee;background-image:url("../images/BtnGTa.gif");height:30px;margin:0;color:#505050;border: 1px solid #cccccc;cursor:pointer;
                                     -webkit-border-radius: 5px;
                                     -moz-border-radius: 5px;
                                    border-radius:5px;
                                    padding:5px 15px;
                                    font-family:arial;
                                    font-size:11pt;}
.btnReport:hover                    {color:#034af3;border:1px solid #aaaaaa;}
.btnReport:selected                 {color:#034af3;}


/*btnEdit
---------------------------------------------------------------*/
.btnEdit                            {background-color:#7CB3D0;color:#fff;margin-top:0px;border:0px;margin-left:1px;border-top:1px solid #3A6C87;background-image:url("../images/saveBG.gif");}
.btnEdit:hover                      {background-color:#3A5061;color:#fff;background-image:none;border-top:1px solid #3A6C87;margin-left:1px;}
.btnEdit:selected                   {color:red;}

/*StateBtn
----------------------------------------------------------------*/
.stateBtn                           {border: 1px solid #cccccc;font-size:11pt;font-family:arial;color:#505050;float:left;margin-left:10px;background-color:#eee;background-image:url("../images/BtnGTa.gif");height:30px;
                                    -webkit-border-radius: 5px;
                                    -moz-border-radius: 5px;
                                    border-radius:5px;
                                    padding:5px 10px;}
.stateBtn:hover                     {color:#000;border:1px solid #aaaaaa;background-color:rgba(100,100,100,.1);background-image:none;}
                            

/*upload/attach/browse btn
----------------------------------------------------------------*/
.btnAttach                          {background-color:#eee;margin:0;color:#505050;padding:1px 15px;font-family:arial;font-size:12pt;border:1px solid #505050;}
.btnAttach:hover                    {background-color:#E0E0E0;color:red;border:1px solid #BDC7D7;}
.btnAttach:selected                 {color:red;}

/*btnConfirm
---------------------------------------------------------*/


/*Exclude
-----------------------------------------------*/
.exclude                            {padding:20px;background-color:#eee;border:1px solid #A1A1A1;width:430px;margin-left:400px;position:relative;}
 
/*divWithinCont
---------------------------------------------------------*/
.leftWithinCont                     {width:45%;float:left;}
.rightWithinCont                    {width:52%;float:right;}
.belowWithinCont                    {width:100%;float:left;margin-top:30px;padding-top:20px;border-top:1px dotted #ccc;}

/*infoTable
-------------------------------------------------------*/
.infoTable                          {width:100%;}
.infoTable td                       {border-bottom:1px solid #ccc;padding:10px 0;}

/*btnGrnatask and helpsec
----------------------------------------------------------*/
.grantNavCont                       {width:210px;border: 1px solid #ccc; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}
.navigation li                      {font-family:Arial,verdana;font-size:10pt;border:0;border-bottom:1px dotted #ccc;text-align:left;list-style:none;padding:0;margin-left:0px;color:#00A3FF;background:#eee;}
.navigation li a                    {color:black;text-decoration:none;display:block;margin-right:1px;}
.navigation li a:hover              {color:#FF0066!important;background:#E5E5E5;text-decoration:none;display:block;}
.navigation li a:active             {background-color:#eee;}
.subnav                             {width:210px;display:none;}
ul.subnav li                        {clear:both;text-align:left;}
ul.subnav li a                      {font-size:12px;text-decoration:none;padding:10px;border:none;}
.subnav li a:hover                  {font-size:12px;color:#000;border:none;}
.grantcont li:last-child            {border-bottom:0px;}
.Granttask                          {background-image:url("../images/arrowgrant.gif");width:22px;height:21px;position:absolute;margin-left:-43px;border:1px solid #2C3D5A;}
.helpsec                            {width:220px;right:0;top:0;border-left:1px solid #ccc;min-height:560px;position:absolute;margin-top:30px;padding:0 10px 10px 20px;font-size:12px;}

/*input form field
----------------------------------------------------------*/
/*.intext                           {width:220px;border:1px solid #D6D7D0;height: 18px;float:right;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}*/
.TextArea                           {width:192px;border: 1px solid #999;height: 50px;float:right;font-family:Arial,verdana,san-serif;color:#5C5C5C;font-size:9pt;padding:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.form                               {margin-top:15px;padding:0;color:#505050;}
#til                                {margin:20px 0;}

/* input dataentry=All the DataEntry fields
------------------------------------------------------------*/
.inputBox, .inputBox1, .inputBox2, .inputBox3  {border: 1px solid #999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;float:right;}
.dropBox                            {border: 1px solid #999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;float:right;width:204px;}
.inputBox:hover, .inputBox2:hover, .inputBox3:hover, .dropBox:hover  {background:#fff;color:#505050;border:1px solid #8EC9DF;}
.inputBox:focus, .inputBox2:focus, .inputBox3:focus, .dropBox:focus  {border:1px solid orange;}
.inputBox                           {width:200px;}
.inputBox1                          {width:100%;}
.inputBox2                          {width:88px;margin-left:2px;}
.inputBox3                          {width:140px;}
.inputBox4                          {width:140px;float:left;border: 1px solid #999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.inputBox5                          {width:44px;margin-left:2px;}
.layRight                           {float:right;width:200px;}
.layLeft                            {float:left;}
.inputSig:focus,.inputDate:focus    {border:0px;border:1px solid #98C4E0;}
.inputSig                           {width:100%;border:0;border-bottom:1px solid #505050;border-top:1px solid #eee;background-color:#eee;padding:3px 0;margin-top:20px;}
.inputSig:hover,.inputDate:hover    {background-color:#fff;}
.inputDate                          {width:60%;border:0;border-bottom:1px solid #505050;border-top:1px solid #eee;background-color:#eee;padding:3px 0;margin-top:60px;}
.inputBoxNoBorder                   {float:right;width:200px;}

/*--------------------inputContactBox (used for Contacts Panel)---------*/
.inputContactBox                    {border:1px solid #999;width:220px;float:left;padding:2px;margin-bottom:5px;}
.inputContactBox:hover              {background:#fff;color:#505050;border:1px solid #8EC9DF;}
.inputContactBox:focus              {border:1px solid orange;}

/*--------------additional style----------*/

/* New From Login Page
---------------------------------*/
.tableBackgroundGray{
	background: #FAFAFA; /* Old browsers */
	background: -moz-linear-gradient(top,  #FAFAFA 0%, #E2E2E2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E2E2E2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FAFAFA 0%,#E2E2E2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FAFAFA 0%,#E2E2E2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FAFAFA 0%,#E2E2E2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FAFAFA 0%,#E2E2E2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#E2E2E2',GradientType=0 ); /* IE6-9 */
	margin:50px auto;
	font-family: arial, Geneva, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border: 1px solid #999;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
}

.tableBackgroundWhite{
	margin:50px auto;
	font-family: arial, Geneva, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border: 1px solid #999;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
}

.tableBackgroundWhiteWithBigHonkingRedBorder{
	margin:50px auto;
	font-family: arial, Geneva, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border: 2px solid #F00;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
}

/*lblogin
---------------------------------------------------*/
.lblogin                        {display:block;padding:15px 0;}

/*advance Search "JQUERY"
-------------------------------------------*/
#contAdvance                    {display:none;}

/*CheckBoxPadding
---------------------------------------------*/
.checkBoxPadding                {margin-right:20px;}
.marginLeft                     {margin-left:20px;}
.marginSleft                    {margin-left:10px;}
.marginTop                      {margin-top:10px;}
.marginSTop                     {margin-top:5px;}
.inline                         {display:inline;}
.marginLBig                     {padding-left:320px;}
.color                          {background-color:red;}
.TbProjEnt                      {width:370px;float:left;border-collapse:collapse;}
.reset                          {padding:0px;margin:0px;}
.cells                          {padding:5px;min-width:40px;min-height:30px;border-bottom:1px solid #ccc;}
.floatLeft                      {float:left;margin-left:40px;}
.floatRight                     {float:right;}
.padding                        {padding:5px;}
.background                     {background-color:#eee;width:100%;padding:5px;}
/*corner-Radius
---------------------------------------------*/
.corner-all, .corner-top, .corner-left, .corner-tl { -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; }
.corner-all, .corner-top, .corner-right, .corner-tr { -moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; -khtml-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; }
.corner-all, .corner-bottom, .corner-left, .corner-bl { -moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/; }
.corner-all, .corner-bottom, .corner-right, .corner-br { -moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/; }

/* SearchBox Used for the Master Page search section on the top of the page--------------------*/
.SearchBox
{
    background-color:transparent;
    background-color:rgba(83,104,140,.3);
    border:1px solid rgba(200,200,200,.2);
    -webkit-box-shadow:inset 1px 2px 4px rgba(83, 104, 140, 0.5);
    -moz-box-shadow:inset 1px 2px 4px rgba(83, 104, 140, 0.5);
    box-shadow:inset 1px 2px 4px rgba(83, 104, 140, 0.5);
    color:#ccc;padding:1px 10px;
    width:80px;
    height:17px;
    text-shadow:1px 2px rgb(83,104,140);
}
.find{background-color:transparent;background-color:#6B84AE;border:1px solid rgba(200,200,200,.2);padding:2px 10px;height:19px;width:100px;color:#ccc;}
.find:hover{background-color:transparent;background-color:rgba(100,124,163,.8);border:1px solid rgba(200,200,200,.2)}

.cornerb-all, .cornerb-top, .cornerb-left, .cornerb-tl { -moz-border-radius-topleft: 10px/*{cornerRadius}*/; -webkit-border-top-left-radius: 10px/*{cornerRadius}*/; -khtml-border-top-left-radius: 10px/*{cornerRadius}*/; border-top-left-radius: 10px/*{cornerRadius}*/; }
.cornerb-all, .cornerb-top, .cornerb-right, .cornerb-tr { -moz-border-radius-topright: 10px/*{cornerRadius}*/; -webkit-border-top-right-radius: 10px/*{cornerRadius}*/; -khtml-border-top-right-radius: 10px/*{cornerRadius}*/; border-top-right-radius: 10px/*{cornerRadius}*/; }
.cornerb-all, .cornerb-bottom, .cornerb-left, .cornerb-bl { -moz-border-radius-bottomleft: 10px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 10px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 10px/*{cornerRadius}*/; border-bottom-left-radius: 10px/*{cornerRadius}*/; }
.cornerb-all, .cornerb-bottom, .cornerb-right, .cornerb-br { -moz-border-radius-bottomright: 10px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 10px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 10px/*{cornerRadius}*/; border-bottom-right-radius: 10px/*{cornerRadius}*/; }

.searchSlide                {width:165px;height:62px;padding:20px;border:1px solid #000;border-top:0px;background-color:rgba(20,30,60,.78);display:none;color:#ccc;}	
.searchCont                 {width:170px;margin:60px 0 0 900px;position:absolute;z-index:10000;padding:1px;}
.pageTitleL, .pageTitleM, .pageTitleR, .pageTitleMid{padding:10px 0 0 10px;display:block;float:left;max-height:58px;overflow:hidden;}
.pageTitleContainer         {background-color:#F5F5F5;height:70px;width:100%;}
.pageTitleL                 {width:490px;}
.pageTitleM                 {width:280px;}
.pageTitleR                 {width:250px;}
.pageTitleMid               {width:500px;margin-left:130px;}
.Slider                     {width:350px;}
.SpanMiddle                 {margin-left:150px;float:left;left:40%;position:absolute;}
.SpanRight                  {float:right;}
.AdminParagraph             {border-bottom:1px dotted #ccc;padding-bottom:2px;padding-left:15px;} 
.wide                       {width:50%;overflow:auto;}
.narrow                     {width:100px;}
/*PopUp
----------------------------------------------------*/
.container                  {padding:20px;}
.inputBoxPop                {border: 1px solid #999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;width:300px;}
.topMarg                    {margin-top:20px;}
.listItems                  {font-size:12px;color:#288AC3;list-style:none;border-bottom:1px dotted #3C7B9D;padding:5px;cursor:pointer;}
.listItems:hover            {color:#2C3D5A;}
.popUpheader                {}
.popUpLink                  {padding-right:10px;background-image:url("../images/arrowMain.gif");background-repeat:no-repeat;}
.popUpLink:hover            {background-image:url("../images/ArrowMainHover01.gif")}
.popUpLeftDiv,.popUpRightDiv{width:48%;float:left;margin-left:10px;}
.BlueHeader                 {background-color:#78AFCC;padding-left:10px;margin:10px 0;}
.pointer                    {cursor:pointer;}

/*leftDash
----------------------------------------------------*/
.leftDash                   {width:550px;float:left;margin-left:15px;margin-top:20px;}
.rightDash                  {width:550px;float:left;margin-left:15px;margin-top:20px;}
.leftDash, .rightDash       {font-size:12px;font-family:Arial;color:#505050;height:300px;overflow:auto;border:1px solid #ccc;}
.leftDash td, .leftDash th, .rightDash td, .rightDash th  {border:1px solid #ccc;padding:8px;}
.leftDashSmaller            {width:500px;float:left;margin-left:15px;margin-top:20px;}
.rightDashSmaller           {width:500px;float:left;margin-left:15px;margin-top:20px;}
.leftDashSmaller, .rightDashSmaller       {font-size:12px;font-family:Arial;color:#505050;height:300px;overflow:auto;border:1px solid #ccc;}
.leftDashSmaller td, .leftDashSmaller th, .rightDashSmaller td, .rightDashSmaller th  {border:1px solid #ccc;padding:8px;}
.Font                       {font-family: Times New Roman; font-size:12pt;}
.FontApprovalMemo           {font-family: Times New Roman; font-size:12pt;}

/* ig tab stuff */
.igtab_ArcTHTab { cursor: pointer; }


/* Modal Popup */
.modalPopup {
    width: 270px;
    padding: 10px;
    background-color: #eee;
    border: 1px solid #ccc;
}

.modalPopupExtenderBackground {
    background-color: Black;
    opacity: 0.3;
}




.w300px {
    width: 300px;
}
.w400px {
    width: 400px;
}
.width50 {
    width: 50%;
}

.hcentered {
    margin-left: auto;
    margin-right: auto;
}

.sam_info {
    text-align: left;
    padding: 3px 7px;
    display: block;
}
.sam_info span {
    display: block;
}
#ContentBody_wtTop_tmpl0_wtAll_tmpl0_gvApplicants > tbody:first-child > tr:first-child > th {
    text-align: left;
    padding: 3px 7px;
}
